#
# spec file for package yast2-trans-hr (Version 2.14.2)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc41 libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl perl-XML-Writer permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-hr
Version:        2.14.2
Release:        1.1
License:        GNU General Public License (GPL)
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-hr-2.14.2.tar.bz2
prefix:		/usr
Provides:       locale(yast2:hr)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/hr/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/hr/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/hr/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/hr/LC_MESSAGES/general.mo
Summary:        YaST2 - Croatian Translations

%description
YaST2 - Croatian Translations.



%debug_package
%prep
%setup -n yast2-trans-hr-2.14.2

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hr
/usr/share/YaST2/locale

%changelog -n yast2-trans-hr
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.2.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.1.
* Wed Mar 16 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
